@charset "utf-8";

/* ////////////////////////////////////////////
 *                 base & layout
 * //////////////////////////////////////////// */

/* Typography
------------------------------------------*/
html {
}
body {
	font-size: 14px;
	line-height: 1.6;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	/*font-family: "メイリオ" ,"Meiryo", "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	color: #000;
	word-break: break-all;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover,
a:focus {
	color: inherit;
	text-decoration: underline;
}

/* use hover animation */
/*
a, a:hover {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
*/


/* Layout
------------------------------------------*/
body {
	min-width: 980px;
	background: #fff;
	text-align: center;
}
body.home {
}
#container {
	overflow: hidden;
}
#content-inner {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 60px;
}

#main {
	float: right;
	width: 980px;
	text-align: left;
}

.template-type-gallery #main,
.template-type-gallery-categories #main {
	width: 720px;
}

.entry {
	margin: 0 0 20px;
}
.entry-content {
}


/* header
------------------------------------------*/
#header {
	background: url(/images/default/header.png) repeat-x center 0;
}
#header-inner {
	position: relative;
	width: 980px;
	height: 110px;
	margin: 0 auto;
	z-index: 1000;
}
.site-description {
	display:none;
	font-size: 11px;
	color: #aaa;
	text-align:right;
	padding:5px 0;
}
.header-logo {
	position: absolute;
	top: 0;
	left: 0;
	background: url(/images/default/logo-bg.png) no-repeat center 0;
	width:192px;
	height:141px;
	padding:20px 0 0;
}
.header-link {
	position: absolute;
	top:15px;
	right: 0;
}
.header-link ul{
	display:flex;
}
.header-link li a{
	display:block;
	background:#1A7649 url(/images/default/icon01.png) no-repeat 10px 50%;
	color:#fff;
	padding:2.5px 15px 2.5px 20px;
	border-radius:5px;
	margin:0 0 0 5px;
}
.gnav {
	position: absolute;
	top: 60px;
	right:0;
}
.gnav-list>li>a{
	display:block;
	padding:0 15px;
	font-size:16px;
	font-weight:bold;
	border-left:1px dashed #ccc;
}
.gnav-list>li:last-child>a{
	border-right:1px dashed #ccc;
}

/* droppy */
.gnav-list { position: relative; text-align: left; zoom: 1; }
.gnav-list li { float: left; display: block; position: relative; z-index: 1000; }
.gnav-list ul { display: none; position: absolute; top: 100%; left: 0; width: 100%; background: rgba(255,255,255,.8); }
.gnav-list ul li { float: none; }
.gnav-list ul li a { display: block; padding: 5px 10px; color: inherit; font-size: 11px; zoom: 1; }
.gnav-list ul li a:hover { text-decoration: none; background: #fff; }
.gnav-list ul ul { top: 0; left: 100%; width: 100%; }
.gnav-list a, .gnav-ul img{ display: block; }


/* mainimage
------------------------------------------*/

/* 横スライド用css*/
.slideshow .slick-list {
	overflow: visible;
}
#mainimage {
	position: relative;
	overflow: hidden;
	margin: 0 auto -30px;
	padding: 20px 0 0;
	background:#FCF4E8;
}
#mainimage-inner {
	margin: 0 auto;
	width: 980px;
}

/* slideshow */
.slideshow {
	margin: 0 calc((-1000px + 980px)/ 2);
}
.slideshow .slick-slide {
	padding:0 10px;
}
.slideshow .slick-slide img {
	width: 100%;
}

/* arrows */
.slideshow .slick-arrow,
.slideshow .slick-arrow::before {
	width: 60px;
	height: 60px;
}
.slideshow .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -30px;
}
.slideshow .slick-arrow.slick-prev {
	left: -20px;
}
.slideshow .slick-arrow.slick-prev::before {
	content: "";
	background: url(/images/default/btn-prev.png) no-repeat center center;
}
.slideshow .slick-arrow.slick-next {
	right: -20px;
}
.slideshow .slick-arrow.slick-next::before {
	content: "";
	background: url(/images/default/btn-next.png) no-repeat center center;
}

/* arrows */
.main-banner .slick-arrow,
.main-banner .slick-arrow::before,
.main-social .slick-arrow,
.main-social .slick-arrow::before {
	width: 17px;
	height: 29px;
}
.main-banner .slick-arrow,
.main-social .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -14.5px;
}
.main-banner .slick-arrow.slick-prev,
.main-social .slick-arrow.slick-prev {
	left: -20px;
}
.main-banner .slick-arrow.slick-prev::before,
.main-social .slick-arrow.slick-prev::before {
	content: "";
	background: url(/images/default/btn-prev02.png) no-repeat center center;
}
.main-banner .slick-arrow.slick-next,
.main-social .slick-arrow.slick-next {
	right: -20px;
}
.main-banner .slick-arrow.slick-next::before,
.main-social .slick-arrow.slick-next::before {
	content: "";
	background: url(/images/default/btn-next02.png) no-repeat center center;
}

/* dots */
.slideshow .slick-dotted {
	margin-bottom: 30px;
}
.slideshow .slick-dots {
	bottom: -30px;
}
.slideshow .slick-dots li {
}
.slick-dots li button::before {
	color: #ccc;
}
.slick-dots li button:hover::before,
.slick-dots li button:focus::before,
.slick-dots li.slick-active button::before {
	color: #666;
}

/* main
------------------------------------------*/

.main-news,
.main-cont,
.main-blog{
	padding:80px 0;
}
.main-news>div,
.main-menu>div,
.main-cont>div,
.main-social>div,
.main-blog>div,
.main-area>div{
	width:980px;
	position:relative;
	margin:0 auto;
}
.main-news>div,
.main-menu ul,
.main-cont ul,
.main-blog ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.main-news h2{
	padding:15px 0 0 15px;
}
.main-news em{
	position:absolute;
	top:50px;
	left:0;
}
.main-news ul {
	width:800px;
	border-top:1px dotted #ccc;
}
.main-news li {
	text-align:left;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
}
.main-news li .date{
	color:#1A7649;
	margin-right:10px;
}
.main-banner>div{
	width:940px;
	margin:0 auto 80px;
}
.main-banner>div li>a,
.main-social .image a{
	display:block;
	padding:0 10px;
}
.main-menu {
	padding:80px 0;
	background:#FCF4E8;
}
.main-menu ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.main-menu ul li,
.main-cont ul li{
	padding:20px 0 0;
}
.main-social {
	padding:60px 0;
	background: url(/images/default/social-bg.png) no-repeat center center / cover;
}
.main-social>div{
	padding:60px 0;
	background: #fff;
}
.main-social h2,
.main-social p,
.main-social .text ul,
.main-area h2,
.main-area p,
.main-message h2,
.main-message p{
	padding:0 0 40px;
}
.main-social .text li{
	display:inline-block;
}
.main-social .image{
	width:880px;
	margin:0 auto ;
}
.main-blog>div {
	text-align:left;
}
.main-blog h2{
	padding:0 0 20px;
	margin:0 0 20px;
	border-bottom:1px solid #ddd;
}
.main-blog em{
	position:absolute;
	top:0;
	right:0;
}
.main-blog li {
	width:230px;
}
.main-blog li .image{
	position:relative;
}
.main-blog li .date{
	position:absolute;
	bottom:0;
	left:0;
	background:#fff;
	color:#1C7749;
	padding:5px 10px;
}

.main-block em img {
	max-height:35px;
}
.main-block .sp{
	display:none;
}

/* sidebar
------------------------------------------*/
#sidebar {
	float: left;
	width: 240px;
	text-align: left;
}
.side-nav {
	margin-bottom: 20px;
}
.side-nav-inner {
	padding:10px;
	border:1px solid #ddd;
	border-top:none;
}
.side-nav-inner > ul > li > a {
	display: block;
	padding: 10px;
	background:#1A7649;
	color:#fff;
	margin:0 0 5px;
}
.side-nav-inner > ul > li > ul > li > a {
	display: block;
	padding: 5px 0;
	border-bottom: 1px solid rgba(185,185,185,0.5);
	font-size: 13px;
	margin:0 0 5px;
}
.side-nav-inner > ul > li > ul > li > a::before{
	content: '\f105';
	color: inherit;
	padding-right: 5px;
	transform: scale(0.8);
	transform-origin: center;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	color:#CCA061;
}

/* footer
------------------------------------------*/

.fixed-btn-wrap {
	position:fixed;
	top:140px;
	right:10px;
	z-index:100;
}
.fixed-btn-wrap li{
	margin:0 0 10px;
}
#footer {
	border-top:5px solid #D3231B;
}
#footer-inner {
	position: relative;
	width: 980px;
	padding: 40px 0;
	margin: 0 auto;
	text-align:left;
	display:flex;
	flex-wrap:wrap;
}
#footer .about {
	padding:20px;
}
.footer-copyright {
	text-align: center;
	font-size: 11px;
	color: #fff;
	background:#D3231B;
	padding:10px 0;
}
.pagetop-btn-wrap {
	display: none;
	position: fixed;
	bottom: 60px;
	right: 20px;
	z-index: 10;
}


/* Lower
------------------------------------------*/
/* heading */
.page-title {
	margin: 0 0 10px 0;
	padding: 60px 0;
	background:#FCF4E8;
	font-size: 24px;
	font-weight: bold;
}
.entry-content h2, .entry-title {
	margin: 0 0 20px;
	padding: 15px 30px;
	border-radius:10px;
	background:#D3231B url(/images/default/title02.png) no-repeat 15px 50%;
	font-size: 20px;
	font-weight: bold;
	color:#fff;
	text-align:left;
}
.entry-title a,
.entry-content h2 a {
	color: inherit;
}
.entry-content h3, .h3 {
	padding: 10px 25px;
	border-bottom: 1px solid rgba(185,185,185,0.5);
	background:url(/images/default/title03.png) no-repeat 0 50%;
	font-size: 18px;
	font-weight: bold;
}
.entry-content h4, .h4 {
	padding: 0 0 0 25px;
	background:url(/images/default/title04.png) no-repeat 0 50%;
	font-size: 16px;
	font-weight: bold;
}
.entry-content h5, .h5 {
	border-bottom: 1px dashed rgba(185,185,185,0.5);
	font-weight: bold;
}


/* Breadcrumb
------------------------------------------*/

.breadcrumb-wrap {
	border-bottom:1px solid #ddd;
	margin:0 0 40px;
}
.breadcrumb {
	width:980px;
	justify-content: flex-start;
	padding: 0;
	margin:0 auto 10px;
	background: none;
	font-size: 12px;
}
.breadcrumb-item + .breadcrumb-item:before {
	content: '>';
	color: inherit;
}
.breadcrumb-item.home:before {
	/* content: '\f015';
	padding: 0 5px 0 0;
	font-size: 11px;
	font-weight: bold;
	font-family: 'Font Awesome 5 Free';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
	display:none;
}


/* common-nav
------------------------------------------*/
.common-nav-list li {
	display: block;
	padding: 5px;
	border-bottom: 1px dashed rgba(186,186,186,0.5);
}
.common-nav-list li a {
	padding: 5px;
	font-size: 13px;
}

/* blog-nav
------------------------------------------*/
/* 1カラム*/

.blog-nav-group {
	width:980px;
	display: flex;
	justify-content: space-between;
}
.blog-nav {width: 23%;}
.blog-nav-title{text-align: center;}

.blog-nav {
	margin: 60px 0 20px 0;
	text-align: left;
}
.blog-nav-title {
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(186,186,186,0.5);
	font-size: 15px;
	font-weight: bold;
}
.blog-nav-list li a {
	position: relative;
	display: block;
	padding: 0.8rem 0.8rem 0.8rem 2.5rem;
	border-bottom: 1px solid #ddd;
	font-size: 0.8rem;
	color: inherit;
}
.blog-nav-list li a::after {
	position: absolute;
	top: 1rem;
	left: 0.75rem;
	width: 1rem;
	height: 1rem;
	text-align: center;
	content: '\f105';
	font-size: 12px;
	font-weight: bold;
	font-family: 'Font Awesome 5 Free';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.blog-nav-list li li a {
	padding-left: 3.5rem;
}
.blog-nav-list li li a::after {
	left: 2.25rem;
}
.blog-nav-list li li li a {
	padding-left: 4rem;
}

/* カテゴリとアーカイブが多い際にスクロールエリア化
.blog-nav .scroll-area,
.blog-nav .scroll-area .cs-bar,
.blog-nav .scroll-area .cs-bar-inner {
	height: 200px;
}
.blog-nav .scroll-area {
	position: relative;
	overflow: hidden;
}
.blog-nav .scroll-area .cs-content {
	padding: 0 20px 0 0;
}
.blog-nav .scroll-area .cs-bar {
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	background: #eee;
}
.blog-nav .scroll-area .cs-bar-inner {
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
}
.blog-nav .scroll-area .cs-drag {
	background: #aaa;
}
*/


/* Gallery
------------------------------------------*/

.menu-tags{
	text-align:left;
}
.menu-tags li{
	display:inline-block;
}
.menu-price{
	text-align:left;
}
.menu-price li {
	margin:0 0 5px 0;
}
.menu-price li span{
	display:inline-block;
	background:#A47144;
	color:#fff;
	border-radius:100%;
	text-align:center;
	margin:0 5px 0 0;
	width:22px;
	height:22px;
}
.menu-cont span.cont-header {
	display:inline-block;
	border:1px solid #c00;
	color:#c00;
	text-align:center;
	margin:0 10px 10px 0;
	width:80px;
}

.gallery-menu ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.gallery-menu ul li{
	width: 350px;
	margin:0 0 20px;
}
.gallery-alle {
	display:flex;
	flex-wrap:wrap;
}
.reserve-btn-wrap {
	text-align:center;
}
.reserve-btn-wrap li{
	padding:40px 5px;
	display:inline-block;
}

/* archive */
.gallery-list {
}
.gallery-list-item {
	padding: 0 15px 15px;
}
.gallery-list-img {
	margin-bottom: 3px;
}
.gallery-list-title {
	font-weight:bold;
	padding:10px 0;
}
.gallery-list-more {
	text-align: right;
}

/* single */
.gallery-detail {
	margin-bottom: 20px;
	text-align: center;
}
.gallery-detail-row {
}
.gallery-detail-col {
}
.gallery-detail-main {
}
.gallery-detail-sub {
}
.gallery-detail-sub li {
	padding: 0 5px 10px;
}

/* before-after */
.ba-detail {
	padding: 0 0px 20px;
}
.ba-detail-main {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
.ba-detail-before,
.ba-detail-after {
	position: relative;
	width: 45%;
}
.ba-detail-arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 10%;
}
.ba-detail-arrow i {
	font-size: 30px;
}
.ba-detail-sub li {
	padding: 0 15px 15px;
}


/* Colors
------------------------------------------*/
/* btns */
.btn-primary.disabled:hover,
.btn-primary:disabled:hover,
.btn-primary.active:focus,
.btn-primary:active:focus,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary {
	border-color: #202020;
	background-color: #2e2e2e;
	color: #fff;
}

.btn-secondary.disabled:hover,
.btn-secondary:disabled:hover,
.btn-secondary.active:focus,
.btn-secondary:active:focus,
.btn-secondary.active:hover,
.btn-secondary:active:hover,
.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary {
	border-color: #ccc;
	background-color: #fff;
	color: #333;
}

.btn-outline-primary.disabled:hover,
.btn-outline-primary:disabled:hover,
.btn-outline-primary.active:focus,
.btn-outline-primary:active:focus,
.btn-outline-primary.active:hover,
.btn-outline-primary:active:hover,
.btn-outline-primary.active,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary {
	border-color: #202020;
	background-color: #fff;
	color: #202020;
}

/* pagination */
.page-link {
	border-color: #9e9e9e;
	color: #333;
}
.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover,
.page-link:focus,
.page-link:hover {
	border-color: #999999;
	background-color: #9e9e9e;
	color: #fff;
}
